<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="PAGTO_PADR" directorySegmentName="seg_0" id="01F4F8F6-FA85-D84F-F3A3-7CEA61B384F2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:24 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>85E83D80-9FD4-E951-6F01-81F7A0C783CF</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="U##COD_ESTAB" id="01B5EF2A-42C5-D4EC-1C9F-20840C0B30B5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_CART_BCIA" id="08E351F3-6FB2-D5D0-0131-45730A4A09FC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_PAGTO_PADR" id="0C9AB287-A328-59A1-736B-49AE04EA8EAC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_SER_DOCTO" id="127D54DB-7655-2051-FBAE-A01534E86F72">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_PORTADOR" id="21BADE55-11FA-4C3F-9FAD-0524254E63B3">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VALPERCJUROSDIAATRASO" id="2C7A869E-1114-86BC-F1D4-D895DBB693CF">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>00.00</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_PORTADOR" id="2D076C2D-051D-AA12-3A0C-1E90E90B91F8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="385C30FF-C923-DC13-1EBE-CFCB86EAB2DA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_EMPRESA" id="49980096-0B11-AF06-CF6F-096394CBF1C6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESPEC_DOCTO" id="4BC31FE7-13FB-226B-2675-204DC3251093">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_FINALID_ECON" id="4E6E8E5C-DCA2-0B8F-8A7E-79288D47EC04">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IND_TIP_ESPEC_DOCTO" id="521D63C6-B316-DCBF-DD69-736D0B3C0872">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="57210A1E-E2A5-1B85-3B52-A5BEF7764DDD">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_FINALID_ECON" id="573221F5-9304-1651-214A-59D9BAFB4E46">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="62C97B54-102C-7F76-8D31-FE10401D5250">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="INDFORMARATPAGTOPADR" id="6AA29540-BA80-E04F-4365-92BBCCAF23CA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>&apos;Percentual&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="70B113B3-0B45-EC05-EF04-00F70A4F4658">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="73C87713-D38C-1283-1873-0B31911077FA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_FORNECEDOR" id="825D52C4-8400-A342-F883-585A4404F42E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="8642F722-2853-DA49-5909-BBBCD0A290F6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_CART_BCIA" id="87C1D2F7-DEED-3F40-5913-4B72983C8992">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="8E5D3DA8-7BE4-D0DD-AC38-A3FBB6F0FDD2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_EMPRESA" id="904197B9-89C5-0D84-41E4-AB210B54628E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ESTAB" id="9BEC00D2-87DD-66C3-8476-84772A8206CC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_DIAS_ATRASO" id="9D183E8D-0944-EC70-0D20-C43ACE30CD5E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDD_VERSION" id="A22BC4BB-8399-116D-2F48-1F43A4B0F16C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="A5D9A2AD-B352-4F3E-9A5C-456CDE80DE54">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_PAGTO_PADR" id="B6426B8B-7488-4EB1-0D31-7E5DA310FE27">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_PERC_MULTA_ATRASO" id="BEF76218-D60B-3908-C657-3A38288C57A1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>00.00</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="C2818ACC-D407-EBB5-F33A-3C03D6A564C3">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="D0949545-4411-5029-9B33-EA106C6EC467">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DES_PAGTO_PADR" id="D1EABB06-8D30-A1D0-E0F7-ABEF35FCADAD">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ESPEC_DOCTO" id="ED3F6743-B371-DE75-2D91-94074E7D1E6C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="F0B317BB-A642-6C7B-4193-F46F89C3148B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:33 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##PGTPDR_PORTADOR" id="041BA150-6E04-84BC-D5F1-8A307636F5D3">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##PGTPDR_FORNECEDOR" id="08311BD0-8536-A19E-61A7-CC644475F4FC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##PGTPDR_ID" id="40CE921C-7180-557B-AD2C-E6F459E76CD0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##REC" id="95924537-42E9-A7AD-3F7D-3FA3F6466578">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##PGTPDR_FORNEC_FINANC" id="A70A4FC8-F4B1-6268-E989-9DD1B96AAD18">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##PGTPDRPORTADFINALIDECO" id="BB757C15-12FB-BFC7-87C9-58D98BF4C2ED">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##PGTPDRESPECDOCTOFINANC" id="DDE6CF82-BA93-6939-3A50-B839A59AA4FD">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN262##PGTPDR_FINALID_ECON" id="F0C4F089-DAFF-3576-595D-1A2E267D1712">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:40 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="PGTPDR_PGTPRVSR" id="D5CBB25B-F257-4C20-E238-B7DB133F7F1F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:56 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ForeignKey>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="PGTPDR_RTPDRPGT" id="E62FEA5C-1F00-B713-9225-DA0D3F17600B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:56 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ForeignKey>
</foreignKeys>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="PORTADOR_PGTPDRUN" id="0BC697A6-C36E-B673-8E46-E7BC0BC64D6D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:49 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<existingIndex>041BA150-6E04-84BC-D5F1-8A307636F5D3</existingIndex>
<indexSegment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="SPCDCTFA_PGTPDRUN" id="1772405F-00D1-57F3-73F9-086E1D28E25B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:49 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<existingIndex>DDE6CF82-BA93-6939-3A50-B839A59AA4FD</existingIndex>
<indexSegment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="FRNCFNNC_PGTPDRUN" id="9C87960E-2EC8-AFA9-A69A-B57B33140C24">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:49 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<existingIndex>A70A4FC8-F4B1-6268-E989-9DD1B96AAD18</existingIndex>
<indexSegment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="PRTDFNLD_PGTPDRUN" id="D7CA0FDB-CA05-0E64-91FA-01AD154A16EE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:49 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<existingIndex>BB757C15-12FB-BFC7-87C9-58D98BF4C2ED</existingIndex>
<indexSegment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>